[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=Driver Genius Portable
AppID=DriverGeniusPortable
Publisher=Driver Genius team 
Homepage=http://www.drivergenius.com/
Category=Utilities
Description=Driver Genius is a professional driver management tool that features both driver management and hardware diagnostics.
Language=SimpChinese
InstallType=NetworkVersion

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=false

[Version]
PackageVersion=9.70.0.104
DisplayVersion=9.70.0.104

[Control]
Icons=1
Start=DriverGeniusPortable.exe
